Subject: bug#32758: 26.1 emacs-mac 7.2; forward-sentence in eww overshoots to paragraph ending

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 Sep 2018 14:52:57 +0300

> From: Van L <[email-masked]>
> Date: Tue, 18 Sep 2018 20:56:50 +1000
> 
> I use eww-mode to visit a webpage, such as, 
> 
>   http://www.oxforddnb.com/view/10.1093/ref:odnb/9780198614128.001.0001/odnb-9780198614128-e-52566
> 
> I press 'R to have the page more readable.
> 
> When I press the key M-e for the command forward-sentence ; I expect to have the point goto the end of that sentence.
> 
> It overshoots to the end of the paragraph.

With that page's text, you should set sentence-end-double-space to
nil, to have the behavior you want.